ikiwiki/ news/ ikiwiki screencast

I've put together a short screencast that covers approximatly the first half of the setup document, and includes a demo of setting up a blog using ikiwiki.

http://kitenet.net/~joey/screencasts/ikiwiki_blog/

.. And now I've added a second screencast. Note that this uses a script that is only available in the as yet unreleased ikiwiki version 2.15.

http://kitenet.net/~joey/screencasts/ikiwiki_cgi_and_git/

--Joey